### YamlMime:ManagedReference
items:
- uid: OmiLAXR.Helpers.Togglers
  commentId: N:OmiLAXR.Helpers.Togglers
  id: OmiLAXR.Helpers.Togglers
  children:
  - OmiLAXR.Helpers.Togglers.HideOnNonVR
  - OmiLAXR.Helpers.Togglers.HideOnStart
  - OmiLAXR.Helpers.Togglers.HideOnVR
  - OmiLAXR.Helpers.Togglers.OnEnableDisableController
  - OmiLAXR.Helpers.Togglers.StateOnOffToggler
  - OmiLAXR.Helpers.Togglers.ToggleController
  - OmiLAXR.Helpers.Togglers.ToggleEvent
  - OmiLAXR.Helpers.Togglers.TurnPlayerOnStart
  langs:
  - csharp
  - vb
  name: OmiLAXR.Helpers.Togglers
  nameWithType: OmiLAXR.Helpers.Togglers
  fullName: OmiLAXR.Helpers.Togglers
  type: Namespace
  assemblies:
  - OmiLAXR
references:
- uid: OmiLAXR.Helpers.Togglers.ToggleEvent
  commentId: T:OmiLAXR.Helpers.Togglers.ToggleEvent
  parent: OmiLAXR.Helpers.Togglers
  href: OmiLAXR.Helpers.Togglers.ToggleEvent.html
  name: ToggleEvent
  nameWithType: ToggleEvent
  fullName: OmiLAXR.Helpers.Togglers.ToggleEvent
- uid: OmiLAXR.Helpers.Togglers.ToggleController
  commentId: T:OmiLAXR.Helpers.Togglers.ToggleController
  href: OmiLAXR.Helpers.Togglers.ToggleController.html
  name: ToggleController
  nameWithType: ToggleController
  fullName: OmiLAXR.Helpers.Togglers.ToggleController
- uid: OmiLAXR.Helpers.Togglers.HideOnNonVR
  commentId: T:OmiLAXR.Helpers.Togglers.HideOnNonVR
  href: OmiLAXR.Helpers.Togglers.HideOnNonVR.html
  name: HideOnNonVR
  nameWithType: HideOnNonVR
  fullName: OmiLAXR.Helpers.Togglers.HideOnNonVR
- uid: OmiLAXR.Helpers.Togglers.OnEnableDisableController
  commentId: T:OmiLAXR.Helpers.Togglers.OnEnableDisableController
  href: OmiLAXR.Helpers.Togglers.OnEnableDisableController.html
  name: OnEnableDisableController
  nameWithType: OnEnableDisableController
  fullName: OmiLAXR.Helpers.Togglers.OnEnableDisableController
- uid: OmiLAXR.Helpers.Togglers.HideOnVR
  commentId: T:OmiLAXR.Helpers.Togglers.HideOnVR
  href: OmiLAXR.Helpers.Togglers.HideOnVR.html
  name: HideOnVR
  nameWithType: HideOnVR
  fullName: OmiLAXR.Helpers.Togglers.HideOnVR
- uid: OmiLAXR.Helpers.Togglers.TurnPlayerOnStart
  commentId: T:OmiLAXR.Helpers.Togglers.TurnPlayerOnStart
  href: OmiLAXR.Helpers.Togglers.TurnPlayerOnStart.html
  name: TurnPlayerOnStart
  nameWithType: TurnPlayerOnStart
  fullName: OmiLAXR.Helpers.Togglers.TurnPlayerOnStart
- uid: OmiLAXR.Helpers.Togglers.StateOnOffToggler
  commentId: T:OmiLAXR.Helpers.Togglers.StateOnOffToggler
  href: OmiLAXR.Helpers.Togglers.StateOnOffToggler.html
  name: StateOnOffToggler
  nameWithType: StateOnOffToggler
  fullName: OmiLAXR.Helpers.Togglers.StateOnOffToggler
- uid: OmiLAXR.Helpers.Togglers.HideOnStart
  commentId: T:OmiLAXR.Helpers.Togglers.HideOnStart
  href: OmiLAXR.Helpers.Togglers.HideOnStart.html
  name: HideOnStart
  nameWithType: HideOnStart
  fullName: OmiLAXR.Helpers.Togglers.HideOnStart
- uid: OmiLAXR.Helpers.Togglers
  commentId: N:OmiLAXR.Helpers.Togglers
  href: OmiLAXR.html
  name: OmiLAXR.Helpers.Togglers
  nameWithType: OmiLAXR.Helpers.Togglers
  fullName: OmiLAXR.Helpers.Togglers
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Helpers
    name: Helpers
    href: OmiLAXR.Helpers.html
  - name: .
  - uid: OmiLAXR.Helpers.Togglers
    name: Togglers
    href: OmiLAXR.Helpers.Togglers.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Helpers
    name: Helpers
    href: OmiLAXR.Helpers.html
  - name: .
  - uid: OmiLAXR.Helpers.Togglers
    name: Togglers
    href: OmiLAXR.Helpers.Togglers.html
